﻿


p, input, textarea, select, label, table, tr, td, th, li, dt, dd, #ctrldotnet div
{
	font-size: 11px;
}
p, li, #ctrldotnet div
{
	line-height: normal;
}

#ctrldotnet p
{
	margin-bottom: 15px !important;
}
#ctrldotnet #breadcrumbs p, p#galan, p#galanquote
{
	margin-bottom: 0 !important;
}
#ctrldotnet img
{
	border: 0 none;
}


#ctrldotnet hr
{
	border-color: -moz-use-text-color -moz-use-text-color #D7D7D7;
	border-style: none none solid;
	border-width: 0 0 1px;
	display: block;
	height: 1px;
	width: 50%;
}
#ctrldotnet hr.espanso
{
	border-color: -moz-use-text-color -moz-use-text-color #D7D7D7;
	border-style: none none solid;
	border-width: 0 0 1px;
	display: block;
	height: 1px;
	width: 100%;
}

#ctrldotnet a
{
	background-color: transparent;
	border-bottom: 1px solid #99CCFF;
	color: #004F77;
	text-decoration: none;
}
#ctrldotnet a:visited
{
	background-color: transparent;
	border-bottom: none;
	text-decoration: none;
}

#ctrldotnet a:hover, #ctrldotnet a:focus
{
	background-color: transparent;
	border-bottom: 1px solid #0066CC;
	color: #001A26;
	text-decoration: none;
}

#ctrldotnet ul, #ctrldotnet ol, #ctrldotnet dl
{
	margin: 0;
	padding: 0;
}
#ctrldotnet ul ul, #ctrldotnet ul ul ul, #ctrldotnet ol ol, #ctrldotnet ol ol ol
{
	margin: 0;
}
#ctrldotnet ul li
{
	background: none;
}
#ctrldotnet ul li ul li
{
	background: none;
}
#ctrldotnet ul li ul li ul li
{
	background: none;
}
#ctrldotnet ol li
{
	background: none;
}
#ctrldotnet ol li ol li
{
	background: none;
}
#ctrldotnet ol li ol li ol li
{
	background: none;
}

#ctrldotnet dt
{
	border-bottom: none;
	color: #2468A4;
	font-weight: bold;
	padding-bottom: 0;
}
#ctrldotnet dt a, #ctrldotnet dt a:visited
{
	border-bottom: 0 none !important;
}
#ctrldotnet dd
{
	margin: 0;
}
#ctrldotnet table
{
	border: none;
	border-collapse: collapse;
	background-color: transparent;
}

table
{
	border: none;
	border-collapse: collapse;
	background-color: transparent;
}

#ctrldotnet caption
{
	font-size: 130%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#ctrldotnet th
{
	background: none;
}
#ctrldotnet th, #ctrldotnet td
{
	border: none;
	border-collapse: collapse;
	padding: 0;
	vertical-align: middle;
}
#ctrldotnet th p, #ctrldotnet td p
{
	line-height: normal;
	margin: 0 !important;
	padding: 0 !important;
}

#ctrldotnet h1, #ctrldotnet h2, #ctrldotnet h3, #ctrldotnet h4
{
	font-family: "Trebuchet MS" ,Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight: normal;
}


#extnet .x-form-group-header-text
{
	background-color: Transparent;
}

#extnet ul li
{
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 2px;
}

#extnet a:hover, #extnet a:focus, #extnet a
{
	background-color: transparent;
	text-decoration: none;
	border-style: none;
	border-bottom-width: 0px;
	border-bottom-color: #dfe8f6;
}



/* Div
---------------------------------------------------------------------*/
.inserimento input
{
	text-transform: uppercase;
}

#ctrldotnet .smartlink
{
	margin: 3px;
	padding: 15px;
	border: 1px solid #CCCCCC;
	width: 96px;
	height: 80px;
	vertical-align: middle;
	text-align: center;
	clear: both;
	display: inline-block;
	float: none;
}


#items-ct
{
	padding: 0px 30px 24px 30px;
}
#items-ct
{
	padding: 0px 30px 24px 30px;
}

#items-ct h2
{
	border-bottom: 2px solid #3A4B5B;
	cursor: pointer;
}

#items-ct h2 div
{
	background: transparent url(resources/images/group-expand-sprite.gif) no-repeat 3px -47px;
	padding: 4px 4px 4px 17px;
	font-family: tahoma,arial,san-serif;
	font-size: 12px;
	color: #3A4B5B;
}

#items-ct .collapsed h2 div
{
	background-position: 3px 3px;
}
#items-ct dl
{
	margin-left: 2px;
}
#items-ct .collapsed dl
{
	display: none;
}

.biglietto
{
	margin: 3px;
	padding: 15px;
	border: 1px solid #CCCCCC;
	width: 270px;
	height: 145px;
	vertical-align: middle;
	text-align: center;
	clear: both;
	display: inline-block;
	background-color: #F5FAFE;
}

.sedeadmin
{
	margin: 3px;
	padding: 15px;
	border: 1px solid #CCCCCC;
	width: 250px;
	height: 60px;
	vertical-align: middle;
	text-align: center;
	clear: both;
	display: inline-block;
	background-color: #F5FAFE;
}

.sedecentra
{
	vertical-align: middle;
}

#cstlogin
{
	height: 130px;
	width: 310px;
	margin-left: 0px;
}

#cstrecuperapassword
{
	height: 130px;
	width: 400px;
	margin-left: 40px;
}

.submit
{
	height: 32px;
	width: 100px;
}

.errore
{
	color: #FF0000;
}

#cstregistrazione
{
	width: 90%;
	margin-left: 40px;
}

#cstregistrazione h4
{
	padding: 3px 0px 3px 0px;
}

#cstregistrazione input
{
	width: 300px;
}


#cstregistrazione div.box
{
	width: 100%;
	height: 350px;
	padding: 1px 0;
	font-size: 10px;
}

#cstregistrazione div.box-inner
{
	height: 350px;
	overflow: scroll;
	margin: 5px 0px 5px ;
	padding-right: 0px;
}

#cstregistrazione .privacy input
{
	margin: 0px 10px;
	width: 30px;
}




#cstregistrazione .option input
{
	width: 20px;
}

#cstregistrazione .uppercase
{
	text-transform: uppercase;
}

#cstregistrazione .lowercase
{
	text-transform: lowercase;
}

/* Social Media
---------------------------------------------------------------------*/


.obj-box-tip p
{
	margin: 0px 0px 0px 0px !important;
}
.obj-box-tip
{
	background: rgb(242, 245, 251);
	margin: 0px 0px 15px 0px !important;
	border-top: 1px solid rgb(215, 231, 246);
}

/*-- Div + Paragrafi: Social Media --*/
#obj-area-social-l-box
{
	float: left;
	width: 45%;
	height: inherit;
	width: inherit;
}
#obj-area-social-r-box
{
	float: right;
	width: 45%;
}
#obj-area-social-l-box h3, #obj-area-social-r-box h3, .obj-social-scheda-infobox h3, .obj-social-scheda-infobox h3 a
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: rgb(76,120,157);
	font-size: 120% !important;
	letter-spacing: normal;
	margin-bottom: 10px;
	border-bottom: 0px none !important;
}
.obj-social-scheda-infobox h3, .obj-social-scheda-infobox h3 a
{
	font-size: 110% !important;
}
.obj-social-scheda-infobox h3 a
{
	background: transparent url(../../../img/ico/bullet_go.png) no-repeat right center;
	padding-right: 20px;
}
ul.obj-minihp-area-social
{
	margin-bottom: 30px;
}
ul.obj-minihp-area-social li a
{
	display: block;
	background: url(../../../img/ico/social_add.png) no-repeat left;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 22px;
	text-decoration: none;
}
#cust-area-social #minihp-r-box .obj-minihp-box-azzurro h3
{
	color: rgb(76,120,157);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#cust-area-social #minihp-r-box .obj-minihp-box-azzurro h4
{
	font-size: 100% !important;
}
#cust-area-social #minihp-r-box .obj-minihp-box-azzurro p
{
	margin: 0px 0px 10px 0px !important;
	padding: 0px 0px 0px 0px;
}

#cust-area-social .obj-social-scheda
{
	background-position: bottom;
	border: 1px solid rgb(178,216,248);
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 25px 0px;
	background: url(http://www.regione.veneto.it/gui/img/obj/obj-giunta-scheda-bckg.jpg) repeat-x bottom;
	height: inherit;
	width: inherit;
}
#cust-area-social .obj-social-scheda-img
{
	width: 80px;
	float: left;
	text-align: center;
	padding: 7px 7px 7px 7px;
	margin-bottom: 5px;
}
#cust-area-social .obj-social-scheda-infobox
{
	display: run-in; /* width: 80%; */
	margin-left: 30px;
	padding-top: 5px;
}
